## nco:PhoneNumber nco:PhoneNumber |

## Description

A telephone number.

## Class hierarchy

        rdfs:Resource
        ╰── nco:ContactMedium
            ╰── nco:PhoneNumber
                ├── nco:ModemNumber
                ├── nco:MessagingNumber
                ├── nco:VoicePhoneNumber
                ╰── nco:FaxNumber

## Full-text-indexed properties

nco:PhoneNumber has the following full-text-indexed properties:

- nco:phoneNumber

## Properties

### The `“maemo:localPhoneNumber”` property

    “maemo:localPhoneNumber”          xsd:string

Number of possible elements per resource (Cardinality): 1

### The `“nco:phoneNumber”` property

    “nco:phoneNumber”          xsd:string

Number of possible elements per resource (Cardinality): 1

This property is full-text-indexed, and can be looked up through `fts:match`.

## See also

The upstream documentation for the NCO ontology.